// --------------------------------------------------------------
// -                         Map  Flags                         -
// --------------------------------------------------------------
npc: npc/mapflag/nopvp.txt
npc: npc/mapflag/gvg.txt
npc: npc/mapflag/gvg_noparty.txt
npc: npc/mapflag/hidemobhpbar.txt
npc: npc/mapflag/jail.txt
npc: npc/mapflag/nightmare.txt
npc: npc/mapflag/nobranch.txt
npc: npc/mapflag/noicewall.txt
npc: npc/mapflag/nomemo.txt
npc: npc/mapflag/nopenalty.txt
npc: npc/mapflag/nosave.txt
npc: npc/mapflag/noteleport.txt
npc: npc/mapflag/noreturn.txt
npc: npc/mapflag/noskill.txt
npc: npc/mapflag/nowarp.txt
npc: npc/mapflag/nowarpto.txt
//npc: npc/mapflag/partylock.txt
npc: npc/mapflag/pvp.txt
npc: npc/mapflag/pvp_noparty.txt
npc: npc/mapflag/pvp_noguild.txt
npc: npc/mapflag/night.txt
npc: npc/mapflag/reset.txt
npc: npc/mapflag/restricted.txt
npc: npc/mapflag/battleground.txt
npc: npc/mapflag/skill_damage.txt
npc: npc/mapflag/town.txt
npc: npc/mapflag/nocostume.txt
